﻿@charset "utf-8";

a:link { text-decoration:none; color: #000;}
a:visited { text-decoration:none; color: #000;}
a:active { text-decoration:none; color: #000;}
a:hover { text-decoration:none; color: #000;}

.viewer {
	width: 900px;
	height: 327px;
	text-align: left;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
}

.viewer ul {
	width: 900px;
	height: 327px;
	text-align: left;
	overflow: hidden;
	position: relative;
	margin: 0px;
	padding: 0px;
}

.viewer ul li {
	top: 0;
	left: 0;
	width: 900px;
	height: 327px;
	display: none;
	position: absolute;
}



/* multiple
----------------------- */
.multiple {
	margin: 0 auto;
	width: 700px;
	height: 327px;
	text-align: left;
	overflow: hidden;
}

.multiple ul {
	width: 900px;
	height: 327px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

.multiple ul li {
	top: 0;
	left: 0;
	width: 900px;
	height: 327px;
	display: none;
	position: absolute;
}

.multiple ul li span {
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	background: #000;
	display: block;
}
